=== debian/changelog ===
sblim-sfcb (1.3.8-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Packaging format changed from 1.0 to 3.0 (quilt)
  * Add missing man pages for getSchema and genSslCert
  * Add missing binary sfcbinst2mof
  * flex and unzip added as dependencies, because needed at build time by
    configure

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Mon, 7 Jun 2010 11:27:00 +0900

sblim-sfcb (1.3.4-0ubuntu2) karmic; urgency=low

  * debian/rules, debian/control: Enable SLP agent support
  * debian/sfcb.install: Install all libs rather than relying on sfcb.links
    to create the links

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 20 Aug 2009 11:19:03 +0200

sblim-sfcb (1.3.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #394235)
  * debian/control: Add a version to the debhelper build dependency

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 16 Jul 2009 15:47:22 +0200

sblim-sfcb (1.3.3-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/rules: Removed rpath hacks, SFCB default build handles that now.
  * Removed 1934753-remove-assignment.diff, now upstream.
  * Refreshed patch cim-schema-location.diff

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 08 Jun 2009 12:04:49 +0200

sblim-sfcb (1.3.0-0ubuntu4) jaunty; urgency=low

  * debian/sfcb.init: Use retry schedule in start-stop-daemon --stop to kill
    sfcbd if it doesn't stop when nicely asked (LP: #344697)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 23 Mar 2009 11:51:52 +0100

sblim-sfcb (1.3.0-0ubuntu3) jaunty; urgency=low

  * debian/sfcb.init: Export /etc/default/sfcb variables so that they are
    not ignored by sfcb (LP: #334812)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 02 Mar 2009 10:40:46 +0000

sblim-sfcb (1.3.0-0ubuntu2) intrepid; urgency=low

  * debian/sfcb.install: Do not install incorrect PAM configuration anymore,
    let SFCB fallback on /etc/pam.d/other (LP: #262455)
  * debian/sfcb.init: Fix status action so that it doesn't always report SFCB
    as started (LP: #262635)
  * debian/control: added dep on lsb-base to be able to use status_of_proc

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 24 Sep 2008 11:52:27 +0200

sblim-sfcb (1.3.0-0ubuntu1) intrepid; urgency=low

  * Initial Release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 27 Aug 2008 11:09:44 +0200
