=== debian/changelog ===
sblim-sfcb (1.4.6-0ubuntu4) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.
    - Work around automake syntax;
    - Add missing lib to link.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 24 Jan 2014 12:35:05 -0500

sblim-sfcb (1.4.6-0ubuntu3) trusty; urgency=low

  * Fix one more build dep.  LP: #1262338

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 17 Dec 2013 13:40:27 -0600

sblim-sfcb (1.4.6-0ubuntu2) trusty; urgency=low

  * Fix build dep in control file. 

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 17 Dec 2013 13:26:12 -0600

sblim-sfcb (1.4.6-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 16 Dec 2013 13:18:52 -0600

sblim-sfcb (1.3.8-0ubuntu2) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 22:39:05 +0100
