=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Priority: optional
 Section: net
 Build-Depends: debhelper (>=5),
+	dh-autoreconf,
 	libcurl4-openssl-dev,
 	libssl-dev,
 	libslp-dev,
 	libcimcclient0-dev (>=2.2.0),
 	libpam0g-dev,
 	flex,
-	unzip
+	unzip,
+        libcmpicppimpl0-dev (>=2.0.0),
+        libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.8.4
+XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
+Standards-Version: 3.9.4
 
 Package: sfcb
 Architecture: any
