=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	./configure $(CONFIGURE_OPTIONS)
 	touch configure-stamp
 
@@ -36,6 +37,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
