## sblim-sfcb 1.4.8

=== test/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 
 
-# $Id: Makefile.am,v 1.105 2010/02/10 20:51:15 buccella Exp $  
+# $Id: Makefile.am 640d608 on Wed Feb 29 15:32:15 2012 -0500 by buccella $  
 #
 #  Makefile.am
 # 
@@ -180,10 +180,10 @@
 PACKAGE = sblim-sfcb
 PACKAGE_BUGREPORT = sblim-devel@lists.sourceforge.net
 PACKAGE_NAME = Small Footprint CIM Broker
-PACKAGE_STRING = Small Footprint CIM Broker 1.4.6
+PACKAGE_STRING = Small Footprint CIM Broker 1.4.8
 PACKAGE_TARNAME = sblim-sfcb
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.6
+PACKAGE_VERSION = 1.4.8
 PATH_SEPARATOR = :
 PROFILER = 
 RANLIB = ranlib
@@ -204,7 +204,7 @@
 STRIP = strip
 SYSTEMDDIR = /share/systemd
 TEST_SUBDIRS = 
-VERSION = 1.4.6
+VERSION = 1.4.8
 YACC = bison -y
 abs_builddir = /root/sblim/sfcb/test
 abs_srcdir = /root/sblim/sfcb/test
