=== debian/changelog ===
sblim-sfcb (1.4.8-0ubuntu2) wily; urgency=medium

  * Fix FTBFS with GCC 5.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 Oct 2015 23:23:54 -0400

sblim-sfcb (1.4.8-0ubuntu1) utopic; urgency=low

  * new upstream release (LP: #1335907)
  * new features:
    - [sfcb-tix:#99] Add config property enableSslCipherServerPref
    - [sfcb-tix:#101] Add config property indicationCurlUseExpect100
    - [sfcb-tix:#102] Add config property indicationCurlHonorRedirect
    - [sfcb-tix:#105] Add config property embeddedObjectEncoding
    - [sfcb-tix:#86] Support configurable SSL Diffie Hellman parameters file
    - [sfcb-tix:#87] Support configurable SSL ECDH elliptic curve name
    - [sfcb-tix:#76] Identify running SFCB processes in ps output
  * bug fixes:
    - [sfcb-tix:#94] Increase sigChldWaitTime
    - [sfcb-tix:#95] Do not release pthread lock prior to stopBroker() exit
    - [sfcb-tix:#89] Gracefully handle providers doing abort()
    - [sfcb-tix:#96] Provider should close req handler on shutdown
    - [sfcb-tix:#98] sfcbmofpp segfaults if mof file ends with block comment 
      without newline
    - [sfcb-tix:#100] Fix some compiler warnings & errors on newer distros
    - [sfcb-tix:#103] Unsafe usage of strncpy in providerRegister.c
    - [sfcb-tix:#61] classProviderSf.c SIGSEGV if repo is not initialized
    - [sfcb-tix:#63] Improve NamespaceProvider and ClassProvider Consistency
    - [sfcb-tix:#66] SFCB_TRACE_VAR should be more restrictive
    - [sfcb-tix:#60] fix providerMgr trace for localconnect
    - [sfcb-tix:#68] reinitialize select timeout in SSL handshake
    - [sfcb-tix:#79] sfcc cannot reconnect with sfcb if sfcb restarts 
      [bugs:#2663]
    - [sfcb-tix:#69] Fix logger for long-lived clients, was: 
      "#2347 Don't spawn logger for clients"
    - [sfcb-tix:#72] Make systemddir configurable
    - [sfcb-tix:#74] providerRegister: check for and prevent buffer overflows
    - [sfcb-tix:#75] fileRepository: show which directory could not be opened
    - [sfcb-tix:#78] Missing null check in ift_getObjectPath, 
      transposed debug stmts in memAlloc
    - [sfcb-tix:#78] Simplify mutex handling in instance.c
    - [sfcb-tix:#77] Fix prototype for stopBroker
    - [sfcb-tix:#80] sfcc cannot reconnect with sfcb
 -- Kent Baxley <kent.baxley@canonical.com>  Wed, 25 Jun 2014 11:38:45 -0500
