=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
         libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: sfcb
 Architecture: any
