=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,8 @@
 	dh_testdir
 	$(MAKE)
 	touch build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 
 clean:
 	dh_testdir
