## sblim-sfcb 1.4.9

=== debian/changelog ===
sblim-sfcb (1.4.9-0ubuntu1) zesty; urgency=medium

  * New upstream snapshot.
  * Bump compat and dh to 9
  * Bump standards to 3.9.8.
  * Use dh_prep instead of dh_clean -k

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Jan 2017 16:08:32 +0530
