=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sblim-sfcb
 Priority: optional
 Section: net
-Build-Depends: debhelper (>=5),
+Build-Depends: debhelper (>=9),
 	dh-autoreconf,
 	libcurl4-openssl-dev,
 	libssl-dev,
@@ -14,7 +14,7 @@
         libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: sfcb
 Architecture: any
